<div>
	<%= image_tag("034-off.png") %>
	<h1>Nom entreprise</h1>
</div>

<form>
	<label for="id">Identifiant</></label>
	<input type="text" id="id" name="id"></input>
	<label for="password">Mot de passe</label>
	<input type="password" id="password" name="password"></input>
	<span>
		<div>
			<label for="keep_logged">Rester connecté</label>
			<input type="checkbox" id="keep_logged" name="keep_logged"></input>
		</div>
		<input type="submit" value="Se connecter"></input>
	</span>
</form>

